﻿@charset "utf-8";
/* CSS web autofacil */



/*Botones que mandan al configurador de Citroën - start*/
		.contenedor-botones-citroen{
			margin:0 auto;
			width:75%;
		}
		.contenedor-botones .boton1-catalogo{
			margin:0 auto;
			margin-top:10px;
			padding-left: 15px;
			padding-right: 15px;
		}
		.contenedor-botones .boton2-oferta{
			margin:0 auto;
			margin-top:10px;
			padding-left: 15px;
			padding-right: 15px;
		}
		.contenedor-botones .boton3-pruebalo{
			margin:0 auto;
			margin-top:10px;
			padding-left: 15px;
			padding-right: 15px;
		}
		.contenedor-botones .centrado-botones{text-align: center;
		}
/*Botones que mandan al configurador de Citroën - end*/


/*botón que envía al configurador de seguros - start*/
.botonAF-1{
	background-color:#D80026;
	width:440px;
	color:#FFFFFF;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:18px;
	padding:10px;
	text-align:center;
	}
.botonAF-1:hover{
	background-color:#DCDCDC;
	}	
.botonAF-1:visited{
	background-color:#DCDCDC;
	}	
/*botón que envía al configurador de seguros - end*/





/*Tabla ¿dónde están los radares de cinturón en España?-START*/
.tabla-radares-cinturon{
	font-family:arial;
	text-align:center;
	border:1px solid #fff;
	}
.tabla-radares-cinturon-titular {
	background-color:#FF0004;
	}	
.tabla-radares-cinturon-titular h1{
	color:#FFFFFF;
	}
.fila-comunidad-autonoma{
	border-bottom:0.5px;
	background-color:#000000;
	color:#FFFFFF;
	}	

.tabla-radares-cinturon tr:nth-child(odd){
    background: #DCDCDC;
    color: #000000;
	
}
 
.tabla-radares-cinturon tr:nth-child(even){
    background: #FFFFFF;
    color: #000000;
	
}
/*.enunciado-columna-radar-cinturon{
	border-left:0.5px solid #000000;
	}
.tabla-radares-cinturon td{
		border-left:0.5px solid #000000;
		border-right:0.5px solid #000000;
		}*/
/*Tabla ¿dónde están los radares de cinturón en España?-END*/	

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.embed-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*Fila botones Toyota*/

<style>

@media (min-width: 768px) {
  
  .botones-responsive{
  	float:left; 
  	width:30%;
  	margin-top:10px;
    margin-top: 10px;
    margin-right: 10px;
  }
  
}

@media (min-width: 320px) and (max-width: 767px) {
  
	 .botones-responsive{
	  	float:none; 
	  	width:100%;
	  	background-color: #000;
	    margin-top: 10px;
	    margin-right: 10px;
	  }
  
}


</style>



